@charset 'utf-8';

.tab-box{overflow-y:hidden;overflow-x:auto;width:calc(100% - 31.2rem);}
.tab-ul01{display:flex;flex-wrap:nowrap;gap:4rem;margin:0 0 1rem;min-width:max-content;}
.tab-ul01 > li{flex:0 0 auto;}
.tab-ul01 > li > a{display:block;position:relative;padding:0 0 6px;font-size:2rem;font-weight:var(--font-weight-bold);line-height:3rem;letter-spacing:-0.02em;color:var(--color11);}
.tab-ul01 > li > a.active{color:var(--color02);}
.tab-ul01 > li > a.active::before{content:'';position:absolute;left:0;bottom:0;width:100%;height:3px;background:var(--color21);}

@media screen and (max-width:768px){
	.tab-box{max-width:100%;margin:0 0 2rem;}
	.tab-box{max-width:100%;width:100%;}
	.tab-ul01{gap:1.6rem;}
}